[Join]
status=off
sound=C:\Bandy-Script64e\sounds\hi.wav

[Part]
status=off
sound=C:\Bandy-Script\sounds\OOH.WAV

[Kick]
status=off
sound=C:\Bandy-Script\sounds\Kicking.wav

[Ban]
status=off
sound=C:\Bandy-Script\sounds\alert.wav

[Notice]
status=off
sound=C:\Bandy-Script\sounds\notice.wav

[Query]
status=off
sound=C:\Bandy-Script\sounds\IchBinDrin.wav

[Dcc]
status=off
sound=C:\Bandy-Script\sounds\dcc.wav

[Nick]
status=off
sound=C:\Bandy-Script\sounds\Online.wav

[ctcp]
status=off
sound=C:\Bandy-Script\sounds\Chat.wav

[Notify]
status=off
sound=C:\Bandy-Script\sounds\Notify.wav

[Unotify]
status=off
sound=C:\Bandy-Script\sounds\discon.wav

[connect]
status=off
sound=C:\Bandy-Script\sounds\RadioSunLight.wav

[disconnect]
status=off
sound=C:\Bandy-Script\sounds\byebye.wav
